
Redmine - Defect #737

custom field cannot be displayed on the issue list

2008-02-25 14:53 - Konrad Jelen

Status: Closed Start date: 2008-02-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

the custom field, with marked all trackers, default for all projects, required etc.. etc..  is not being displayed on the issue list even if in

Administration->Settings page has been marked to be displayed.

History

#1 - 2008-02-26 22:36 - Jean-Philippe Lang

I can't reproduce. What Rails version and database are you using ?

Could you post a screenshot of the issue list ?

#2 - 2008-02-28 23:02 - Rocco Stanzione

Marking it for all projects just makes it available to all projects.  You have to enable it in the individual projects by selecting it in the project settings.

#3 - 2008-04-30 13:46 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

No feedback in 2 months. Reopen if needed.
